Class | RSS::Rss::Channel::Item::Guid
In: | rss/2.0.rb
Parent: | Element

### Methods

new

### Included Modules

RSS09

### Public Class methods

new(isPermaLink=nil, content=nil)

[Source]

    # File rss/2.0.rb, line 137
              def initialize(isPermaLink=nil, content=nil)
                super()
                @isPermaLink = isPermaLink
                @content = content
              end

[Validate]